package veterinaria;
import java.util.Date;
import java.util.Vector;
/*
 * Animal.java
 *
 * Created on 27 de Abril de 2006, 08:31
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

/**
 *
 * @author aluno
 */
public class Animal {
   private String registro;
   private String nome;
   private Date dataNascimento;

    public String getRegistro() {
        return registro;
    }

    public void setRegistro(String registro) {
        this.registro = registro;
    }

    public String getNome() {
        return nome;
    }

    public void setNome(String nome) {
        this.nome = nome;
    }

    public Date getDataNascimento() {
        return dataNascimento;
    }

    public void setDataNascimento(Date dataNascimento) {
        this.dataNascimento = dataNascimento;
    }
    
}
    /** Creates a new instance of Animal */

